# Type alias LidarprofilePoints

LidarprofilePoints: {
altitude?: number[];
classification?: number[];
color_packed?: number[][];
coords?: number[][];
distance?: number[];
intensity?: number[];
}

The object containing all points in profile

#### Type declaration

- ##### `Optional` altitude?: number[]

- ##### `Optional` classification?: number[]

- ##### `Optional` color_packed?: number[][]

- ##### `Optional` coords?: number[][]

- ##### `Optional` distance?: number[]

- ##### `Optional` intensity?: number[]

- Defined in src/lidar/Utils.ts:72

Generated using TypeDoc